################################################################################

module "vpc_default" {
  source  = "../vpc/default"
  owner   = local.owner
  company = local.company
}

################################################################################
